Comment 8 for bug 278745

Brian Curtis (bcurtiswx) wrote :

Ank3n, what version of Empathy/Ubuntu are you using?
type the following in terminal:
apt-cache policy empathy
lsb_release -a
and paste the results here.